## golang-github-jacobsa-gcloud 0.0~git20150709

=== debian/changelog ===
golang-github-jacobsa-gcloud (0.0~git20150709-3) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/rules: Replaced DH_GOPKG with XS-Go-Import-Path.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 11:23:26 +0100

golang-github-jacobsa-gcloud (0.0~git20150709-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Remove Built-Using from arch:all -dev package

  [ Martín Ferrari ]
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Fix Vcs-* fields.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * debian/control: Mark package as autopkgtest-able.
  * debian/copyright: Format uses http protocol instead of https.
  * Remove references to obsolete golang-go.net-dev.

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Aug 2017 02:16:24 +0000

golang-github-jacobsa-gcloud (0.0~git20150709-1) unstable; urgency=medium

  * Initial release (Closes: #791926)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 09 Jul 2015 17:35:57 +0200
