=== debian/control ===
Source: golang-github-jacobsa-gcloud
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-jacobsa-fuse-dev,
               golang-github-jacobsa-oglematchers-dev,
               golang-github-jacobsa-oglemock-dev,
               golang-github-jacobsa-ogletest-dev,
               golang-github-jacobsa-reqtrace-dev,
               golang-github-jacobsa-syncutil-dev,
               golang-github-jacobsa-timeutil-dev,
               golang-github-jacobsa-util-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-dev,
               golang-golang-x-sys-dev,
               golang-google-api-dev,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jacobsa-gcloud.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jacobsa-gcloud.git
Homepage: https://github.com/jacobsa/gcloud
XS-Go-Import-Path: github.com/jacobsa/gcloud

Package: golang-github-jacobsa-gcloud-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-github-jacobsa-fuse-dev,
         golang-github-jacobsa-oglematchers-dev,
         golang-github-jacobsa-oglemock-dev,
         golang-github-jacobsa-ogletest-dev,
         golang-github-jacobsa-reqtrace-dev,
         golang-github-jacobsa-syncutil-dev,
         golang-github-jacobsa-timeutil-dev,
         golang-github-jacobsa-util-dev,
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-dev,
         golang-golang-x-sys-dev,
         golang-google-api-dev,
Description: convenience wrapper around google cloud platform APIs
 This repo contains unofficial code related to Google Cloud Platform services;
 in particular a package for interacting with Google Cloud Storage. The latter
 is just a wrapper around code that exists elsewhere, presenting it with a
 different API.
