=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/jacobsa/gcloud/tools github.com/jacobsa/gcloud/gcs/tools

%:
	dh $@ --buildsystem=golang --with=golang
