## golang-github-jacobsa-gcloud 0.0~git20240721.15c4fa4

=== debian/changelog ===
golang-github-jacobsa-gcloud (0.0~git20240721.15c4fa4-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2025 15:38:19 +0200
