=== debian/control ===
Source: golang-github-jacobsa-gcloud
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Stapelberg <stapelberg@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-jacobsa-fuse-dev,
 golang-github-jacobsa-oglematchers-dev,
 golang-github-jacobsa-oglemock-dev,
 golang-github-jacobsa-ogletest-dev,
 golang-github-jacobsa-reqtrace-dev,
 golang-github-jacobsa-syncutil-dev,
 golang-github-jacobsa-timeutil-dev,
 golang-github-jacobsa-util-dev,
 golang-golang-x-net-dev,
 golang-golang-x-oauth2-dev,
 golang-golang-x-sys-dev,
 golang-google-api-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-gcloud
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-gcloud.git
Homepage: https://github.com/jacobsa/gcloud
XS-Go-Import-Path: github.com/jacobsa/gcloud

Package: golang-github-jacobsa-gcloud-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 golang-github-jacobsa-fuse-dev,
 golang-github-jacobsa-oglematchers-dev,
 golang-github-jacobsa-oglemock-dev,
 golang-github-jacobsa-ogletest-dev,
 golang-github-jacobsa-reqtrace-dev,
 golang-github-jacobsa-syncutil-dev,
 golang-github-jacobsa-timeutil-dev,
 golang-github-jacobsa-util-dev,
 golang-golang-x-net-dev,
 golang-golang-x-oauth2-dev,
 golang-golang-x-sys-dev,
 golang-google-api-dev,
Description: convenience wrapper around google cloud platform APIs
 This repo contains unofficial code related to Google Cloud Platform services;
 in particular a package for interacting with Google Cloud Storage. The latter
 is just a wrapper around code that exists elsewhere, presenting it with a
 different API.
